@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,p {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-size:12px;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000; font-size:12px;}
a:hover { text-decoration:none; color:#024c99;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}

.top_ifr {
	WIDTH: 1000px; 
	HEIGHT: auto;
	float:left;
}


.top{
	width:1000px;
	height:30px;
	float:left;
	background-color:#ecf5fa;
	margin-bottom:5px;
}
.top h1{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	padding-right:5px;
	padding-left:5px;
}
.top h2{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb1.jpg) no-repeat 0px 4px;
	padding-left:20px;
	padding-right:10px;
}
.top h2 a{
	font-size:12px;
	font-weight:normal;
}
.top h3{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
	background:url(http://www.hb.xinhuanet.com/images13/tb2.jpg) no-repeat 0px 4px;
	padding-left:15px;
	padding-right:5px;
}
.top h3 a{
	font-size:12px;
	font-weight:normal;
}
.top h4{
	width:auto;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	font-weight:normal;
}
.top h4 a{
	font-size:12px;
	font-weight:normal;
	padding-left:5px;
	padding-right:5px;
}
.btn_lt{
	background:url(http://www.hb.xinhuanet.com/images13/bj_03.jpg) top center;
	width:52px;
	height:18px;
}
.logo1{
	width:145px;
	height:119px;
	float:left;
	text-align:right;
	margin-top:10px;
}
.dh_nr1{
	width:687px;
	padding-right:10px;
	height:60px;
	float:left;
	margin-top:5px;
	padding-left:10px;
}
.dh_nr1 li{
	width:49px;
	height:60px;
	float:left;
	line-height:30px;
	font-size:12px;
	color:#00457d;
	text-align:center;
}
.dh_nr1 li a{
	font-size:12px;
	color:#00457d;
}
.dh_c{
	font-weight:bold;
}
.dh_x{
	background-image:url(http://www.hb.xinhuanet.com/index_images/dh_bj1.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.ifr_ad2{
	width:826px;
	height:55px;
	float:left;
	margin-top:5px;
}
.ifr_ad2 li{
	width:413px;
	height:55px;
	float:left;
	text-align:center;
}
.ifr_ad2 img{
	width:400px;
	height:55px;
}
.wq{
	width:1000px;
	height:30px;
	float:left;
	border-bottom:1px solid #e6e9f0;
}
.wq_bt{
	width:80px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:12px;
	color:#00457d;
	font-weight:bold;
	float:left;
}
.wq_bt a{
	font-size:12px;
	color:#00457d;
	font-weight:bold;
}
.wq_nr{
	width:920px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#585858;
	float:left;
	font-weight:bold;
}
.wq_nr a{
	font-size:12px;
	color:#585858;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}
.cp1{
	width:135px;
	height:60px;
	float:left;
	background:url(http://www.hb.xinhuanet.com/images13/bjbj.jpg) no-repeat 8px 0px;
	padding-left:10px;
	margin-top:5px;
}
.cp_bt{
	width:22px;
	height:40px;
	float:left;
	text-align:center;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-top:18px;
}
.cp_lb{
	width:110px;
	height:auto;
	float:left;
	padding-top:6px;
}
.cp_lb li{
	width:35px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#5e5e5e;
	font-weight:normal;
	text-align:center;
	float:left;
}
.cp_lb li a{
	font-size:12px;
	color:#5e5e5e;
	font-weight:normal;
}
.gg{
	width:840px;
	height:auto;
	float:left;
	margin-top:5px;
	padding-left:15px;
}
.gg h1{
	width:470px;
	height:60px;
	float:left;
}
.gg h1 img{
	width:470px;
	height:60px;
}
.gg h2{
	width:360px;
	height:60px;
	padding-left:10px;
	float:left;
}
.gg h2 img{
	width:360px;
	height:60px;
}
.lxfs{
	width:135px;
	height:60px;
	float:left;
	margin-top:5px;
	padding-left:10px;
}
.lxfs h1{
	width:67px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	float:left;
	text-align:center;
	overflow:hidden;
}
.lxfs h1 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.lxfs h2{
	width:135px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	float:left;
	text-align:left;
	overflow:hidden;
}
.lxfs h2 a{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}